LINUX.ORG.RU

Chromium не встаёт на Debian Jessie

 , ,


0

2

Обновился с Debian Stable до Jessie, решил поставить chromium, команда sudo aptitude install chromium предлагает снести полсистемы, в том числе и gnome. Выхлоп http://pastebin.com/BXR9QrxQ. Содержимое /etc/apt/sources.list:

deb http://debian.nsu.ru/debian/ jessie main non-free contrib
deb-src http://debian.nsu.ru/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://debian.nsu.ru/debian/ jessie-updates main contrib non-free
deb-src http://debian.nsu.ru/debian/ jessie-updates main contrib non-free

В чём причина, как здесь быть?

В чём причина, как здесь быть?

В том, что это тестинг.

Обновился с Debian Stable до Jessie,

Как?

apt-get update
upt-get distupgrade

Как-то так?

kostik87 ★★★★★ ()

Ты ставишь chromium или chromium-browser дядя?

Первое это гама-шутер, второе - браузер.

deep-purple ★★★★★ ()
Последнее исправление: deep-purple (всего исправлений: 1)

Ты там что-то сломал при обновлении. Как делал?

mandala ★★★★ ()

Обновился с Debian Stable до Jessie

Нет, не обновился. У тебя до сих пор в системе стоят старые пакеты:

Следующие пакеты имеют неудовлетворённые зависимости:
libtext-charwidth-perl : Зависит: perlapi-5.14.2 <<<<<<<THIS

redgremlin ★★★★★ ()

Ты сделал upgrade или dist-upgrade?

Freyr69 ★★★ ()
Ответ на: комментарий от kostik87

В том, что это тестинг.

Всю жизнь на тестинге сижу, проблем не испытывал.

turtle_bazon ★★★★ ()

aptitude запусти и посмотри что его солвер тебе предложит из каких вариантов.

turtle_bazon ★★★★ ()

не удивительно, что на геронтофилию не встаёт

anonymous ()
apt-get update
apt-get upgrade 
apt-get dist-upgrade
apt-get -f install
apt-get install chromium
bkarm ()
Ответ на: комментарий от deep-purple
rmadison chromium
debian:
 chromium | 0.9.14.1-2             | squeeze         | all
 chromium | 37.0.2062.120-1~deb7u1 | wheezy-security | amd64, i386
 chromium | 37.0.2062.120-1~deb7u1 | wheezy          | amd64, i386
 chromium | 40.0.2214.91-1         | jessie          | amd64, i386
 chromium | 40.0.2214.91-1         | sid             | amd64
 chromium | 40.0.2214.111-1        | sid             | i386

Добро пожаловать во wheezy+

bkarm ()
Ответ на: комментарий от bkarm

А, даже так.. Мне хромиум, который браузер, пару раз всего был нужен, так в голове отложилось. А то что имена пакетов меняют, то херово. Лучше бы просто выкинули игоря, но оставили пакет браузера со старым названием. Но это ИМХО.

deep-purple ★★★★★ ()
Ответ на: комментарий от deep-purple

Ну, там всё продумано. Браузер называется «Chromium», пусть и пакет зовётся.

Package chromium-browser
    wheezy (stable) (web): Chromium browser - transitional dummy package
    37.0.2062.120-1~deb7u1: all

bkarm ()
Ответ на: комментарий от turtle_bazon

Не надо ля ля, либо ты всё же переходишь с testing на stable, в момент, когда testing становится stable и в ветку testing помещается текущий срез Sid (Unstable), так что как понимаешь всё время ты не используешь testing. Ну либо при обновлении после стабилизации testing ты обновляешься фактически со среза нестабильной ветки и 100% получаешь баги.

А так, testing на то он и testing, что бы встречаться с багами, не поверю что их нет.

kostik87 ★★★★★ ()
Ответ на: комментарий от bkarm

А, дурак я, глянул, glibc обновился, а про dist-upgrade забыл. Всем спасибо, решено.

forger ()
Ответ на: комментарий от kostik87

Не надо ля ля

В конфах так и прописан, как testing. Подробности вторичны. Первично то, что проблем не испытывал. Во всяком случае, таких. И таких, которых нет, например, в других дистрах.

turtle_bazon ★★★★ ()
Ответ на: комментарий от yars068

Старье, у меня ужеChromium 40

Ничего не поделаешь, это гугл. Хромиум с 38 на визи больше не собирается, ему сборочная система новей нужна, чем там.

redgremlin ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.